[blfs-dev] lxpanel-0.5.10

Fernando de Oliveira famobr at yahoo.com.br
Sat Jul 7 19:45:11 PDT 2012


Just installed, is running ok, seems to have solved instability when
dowloads are performed with firefox.

A couple of nice plugins have been added.

Problems to build.

First, dependencies: wireless_tools.29 and libwnck-2.30.7 (libwnck3 not
accepted). Has a switch --eneble-gtk3, but I got error, and did not try to
solve, and removed the switch.

Again, problems with gmodule-2.0:

      CFLAGS+=" -lgmodule-2.0" \
      $CONFIGURE              &&

-- 
[]s,
Fernando



More information about the blfs-dev mailing list